@media(max-width:480px ){


  /*----Main Content Code Start------*/

.main-container{
  margin-left: unset;
  min-height:100vh;
  margin-bottom:2.3rem ;
}



/*-----Main Content Code END-------*/
/*---Navbar Code START-----*/

nav{
  background-color:#7e7e7e;
  display: flex;
  justify-content:space-between;
  align-items: center;

}

nav h1{
  font-size: 1.2rem;
  color:#fff;
}

nav .link-container button{
  background-color:#333;
  color:#fff;
  border:none;
  padding:0.4rem 0.8rem;
  border-radius:5px;
  cursor:pointer; 
}



  
/*-----Navbar Code End--------*/

/*Side bar code start */
aside {
position: fixed;
bottom: 0;
left: 0;
width: 100vw;
height: 10%;
min-height: unset;  
top: unset;          
background-color: #202020;
justify-content:unset ;
display: flex;
padding: unset;
z-index: 1000;
}


.sidebar-list{
display:flex;
justify-content:space-around;
padding-left: 5%;
}


.list-items ul{
display:flex;
gap:60%;
}



.list-items ul li a{
text-decoration: none;
}


.list-items ul li i,
.profile ul li i{
font-size:1.7rem ;
}

.logo{
padding-bottom: unset;
padding-left:unset;
display: none;
}

.logo i{
font-size:3rem;
}

.profile{
position:unset;
margin-left:95%;
padding-left:35%;
}

.d{
display:none;
}
/*----Sidebar Code End--------*/
                                            
}